const getOutcome = function getOutcome({
  candidateCallStatus,
  winningPartiesFromPartyCalls
}) {
  if (candidateCallStatus.hasWinner) return 'winner';
  if (candidateCallStatus.hasRunoff) return 'runoff';
  if (winningPartiesFromPartyCalls.length > 0) return 'winner';
  return 'none';
};
export default getOutcome;